#
# Terran Anti Air Missile
#
local MiniRocketProjectile = import('/mods/BlackOps/lua/BlackOpsprojectiles.lua').MiniRocketProjectile
MiniRocket01 = Class(MiniRocketProjectile) {
    OnCreate = function(self)
        MiniRocketProjectile.OnCreate(self)
    end,
}

TypeClass = MiniRocket01

